Subject: bug#41351: 28.0.50; Cannot customize mouse-drag-and-drop-region-show-tooltip

From: David Ponce <[email-masked]>
Date: Sun, 17 May 2020 15:43:53 +0200

On 17/05/2020 15:09, Stefan Kangas wrote:
> Hi David,
[...]
> Thanks for the bug report.
> 
> I think these should be made shorter to better fit in the customize
> buffer.
> 
> I also found a bug where if you set this option to 0, the text is
> incorrectly shown in full.
> 
> How about the below patch?
> 
> Best regards,
> Stefan Kangas
> 

Hi Stefan,

I agree, your patch is better, tags are clear and will fit better in
the customize buffer.

Also, good catch about when the option sets to 0 :-)

Please feel free to apply.

Thanks for your quick answer!
Regards,
David Ponce